format_version: '1.0'


repository_url: https://github.com/krakjoe/pthreads
issue_url: https://github.com/krakjoe/pthreads/issues/292


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 65975fe
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: e4f45a5fc74c145f57a048bf800bad989730486c
    - input_file: 'b-partial-2.diff'
      commit_sha1: ffd9a148dd1430343f1e6fc5f8ebbfeb27ed4a42
    - input_file: 'b-partial-3.diff'
      commit_sha1: d61b724561ce1e5f2279e4a917298012e811bc95

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 4ac9f127432590d69395da70fabecc8c33a2f414

options:
  language: C
